Subject: Re: [lojban] Lojban Portal (was: presentation of lojban

From: Rob Speer <[email-masked]>
Date: Sat, 24 Nov 2001 19:37:15 -0500

On Sat, Nov 24, 2001 at 04:15:42AM -0500, Bob LeChevalier (lojbab) wrote:
> But on the beginners list, the wiki, and the 
> lessons that I did not plan to link to until Nick gave the web-publish 
> go-ahead, are really for beginners.

What harm could come from linking to it? Only small changes have been
made to it recently, and it's so amazingly helpful to beginners that
it makes no sense to hide it from them. It's definitely better than the
_really_ old lessons that lojban.org links to.

-- 
la rab.spir
noi sarji zo gumri